.slider-w .item {
	padding-top: 0px;
}

.slider-w {
	background: #92a298;
}

.slider-w .item {
	height: auto;
}

@media (min-width: 1200px) {

}


.carousel-indicators.middle {
    left: 0;
    right: 0;
    top: auto;
    bottom: 10px;
    text-align: center;
}
.carousel-indicators.middle li {
	cursor:pointer;
    float: none;
    display: inline-block;
	background-color: white;
	border: 1px solid #959595;
	border-radius: 30px;
	margin: 0px 5px;
	width: 12px;
	height: 12px;
}

.carousel-indicators.middle li.active {
	background: #959595;
}